# Generated by Django 4.2 on 2023-05-17 13:29

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        (
            "accounts",
            "0038_rename_default_leaves_ifpuser_default_casual_leaves_and_more",
        ),
    ]

    operations = [
        migrations.AddField(
            model_name="ifpuser",
            name="contract_from",
            field=models.DateField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name="ifpuser",
            name="contract_to",
            field=models.DateField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name="ifpuser",
            name="contract_type",
            field=models.CharField(blank=True, max_length=50, null=True),
        ),
    ]
